/*
 Theme Name:   gr8day
 Author:       W4
 Author URI:   https://thew4.co
 Template:     w4_base
 Version:      1.0.0
*/


@font-face {font-family: 'Gilroy';

    src: url('fonts/34E2CD_3_0.woff2') format('woff2'),
    url('fonts/34E2CD_3_0.woff') format('woff');
    font-weight: 300;
}


@font-face {font-family: 'Gilroy';

    src: url('fonts/34E2CD_1_0.woff2') format('woff2'),
    url('fonts/34E2CD_1_0.woff') format('woff');
    font-weight: 400;
}

@font-face {font-family: 'Gilroy';

    src: url('fonts/34E2CD_2_0.woff2') format('woff2'),
    url('fonts/34E2CD_2_0.woff') format('woff');
    font-weight: 500;
}

@font-face {font-family: 'Gilroy';

    src: url('fonts/34E2CD_0_0.woff2') format('woff2'),
    url('fonts/34E2CD_0_0.woff') format('woff');
    font-weight: 600;
}

@font-face {font-family: 'Gilroy';

    src: url('fonts/34E2CD_5_0.woff2') format('woff2'),
    url('fonts/34E2CD_5_0.woff') format('woff');
    font-weight: 700;
}

@font-face {font-family: 'Gilroy';

    src: url('fonts/34E2CD_4_0.woff2') format('woff2'),
    url('fonts/34E2CD_4_0.woff') format('woff');
    font-weight: 900;
}
@font-face {font-family: 'icons';

    src: url('fonts/icomoon.woff') format('woff2');
    font-weight: 400;
}


html{
    font-size: 10px;
   /* scroll-behavior: smooth;*/

}


body{
    font-family: 'Gilroy',sans-serif;
    color: #204E5E;
    font-weight: 300;

}
.sunrise-logo{
    position: absolute;
    left: 0;
    top:0;
   opacity: 0;
    transition: .3s opacity;
    z-index: 9;
    width: 100%;
}
.logo-park.grad-logo .sunrise-logo{
    opacity: 1;

}
.gr8day logo
* {
    box-sizing: border-box;
}

.big-logo{
    width: 85rem;
    height: 29.5rem;
}
.big-logo img{
    opacity: .7;


}


.flip-logo svg{
    width: 100%;
    height: 100%;
    position: absolute;
    top:0;
    left: 0;
}
.flip-logo{
    width: 85rem;
    height: 29.5rem;
}
.masked-logo{
    transition: .5s all;
}
.flip-logo-img{
    transition: .5s all;

    filter: brightness(0) invert(1);
    transition: .5s all;

}
 .sunrise-logo{
    display: none;
}
.grad-logo .flip-logo-img{
    filter: brightness(1) invert(0);
    opacity: 1 !important;
}
.big-logo img{
    opacity: 0;
}
.hide-vid .masked-logo{
    opacity: 0;
}
.flip-logo img{
    opacity: 0;
}
.hide-vid .flip-logo img{
    opacity: .8;
}
.logo-park{
    transform: scale(.15);
    transform-origin: left center;
}
/*logo-park{
    width: 10.9rem;
    height: 3.8rem;
}*/

.flip-logo-img{
    position: relative;

}
.flip-logo video{
    object-fit: cover;

   /* clip-path: url(#mask2);
    -webkit-clip-path: url(#mask2);*/
}
.logo-park .flip-logo img {
    width: 100%;
    height: 100%;

}
.ios-logo{
    display: none;
}
.big-logo,.flip-logo{

    -webkit-clip-path: url(#mask2);
}
.news-items-list-area ul li.show{
    opacity: 1 !important;
    position: static !important;
}
#openAccess {

    right: 8.5rem !important;
}
.video-background {
    background: #204E5E;
   /* position: absolute;*/
    height: 90vh;
    top: 0; right: 0; bottom: 0; left: 0;
    z-index: 0;
    overflow: hidden;
}
.video-background.pitch-us-bg {
    background-color:rgb(32, 78, 94);

}
.vid .logo-area{
    background: white !important;
    opacity: .8;
}
.video-background.pitch-us-bg .logo-area{

 background: linear-gradient(0, #FFB962,#FB7461,#E05178,#8BC4D6 ,#8BC4D6,#204E5E)  no-repeat;
    clip-path: url(#mask);
    -webkit-clip-path: url(#mask);
background-size: 100% 36rem;





}
.bottom-vid-con.no-vid img{
    opacity: 1;
}
.video-foreground,
.video-background iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

}
.video-background iframe {
    pointer-events: none;

}
@media (min-aspect-ratio: 16/9) {
    .video-foreground { height: 300%; top: -100%; }
}
@media (max-aspect-ratio: 16/9) {
    .video-foreground { width: 300%; left: -100%; }
}
@media all and (max-width: 600px) {
    .vid-info { width: 50%; padding: .5rem; }
    .vid-info h1 { margin-bottom: .2rem; }
}
@media all and (max-width: 500px) {
    .vid-info .acronym { display: none; }
}



.hp-hero-text h1 img{
    height: 29.5rem;
    width: auto;

}

.hp-hero-text p{
    font-size: 4rem;
    line-height: 1.1;
    color: white;
    text-align: center;
    white-space: pre-line;
    font-weight: 500;
    margin-top: 0;
    opacity: .8;

}

.below-hp-hero {
    background: #204E5E;
    padding: 14rem 0;
    text-align: center;
}

.below-hp-hero p{
    text-align: center;
    white-space: pre-line;
    font-size: 3rem;
    line-height: 1.2;
    background: linear-gradient(270deg, #64AEBB 1.62%, #FE9859 55.85%, #FCBF63 107.88%);
display: inline-block;
font-weight: 500;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;

    margin: 0 auto;
}
.page-template-about  .below-hp-hero p{
    font-size: 3.8rem;
    line-height: 1.3;
}
.basic-width{
    width: 125.3rem;
    margin-right: auto;
    margin-left: auto;
}
.the-david-arison-banner{
    height: 85rem;
    background-position: center;
    background-size: cover;
}
.quote-area{
   padding: 2rem 0 0 42rem;
    box-sizing: border-box;
}
.qoute{
    font-size: 4.5rem;
    line-height: 1.1;
    font-weight: 500;
}

.qouted{
font-size: 1.8rem;
    font-weight: 300;
    margin-bottom: 5rem;
}

strong{
    font-weight: 700;
}
.about-hero strong{
    font-weight: 600;
}

.border-btn {
font-size: 1.4rem;
    height: 4.6rem;
    line-height: 4.6rem;
    border: 2px solid #204E5E;
    border-radius: 2.3rem;
    padding: 0 4rem;
    font-weight: 600;
display: inline-block !important;
    text-decoration: none;
    color: #204E5E;
    letter-spacing: 1px;
    text-transform: uppercase;
    position: relative;
    overflow: hidden;
}
.port-btn-holder{
    margin-top: 10rem;
    display: flex;
    justify-content: center;
}
.white-border-btn{
    color: #fff;
    border-color: white;
    padding: 0 5rem;
    background-color: transparent;


   overflow: hidden;
    position: relative;
}
.white-border-btn.fired{
    color: rgb(32, 78, 94);
}
.cursor-sun{
    width: 2rem;
    height: 2rem;
    border-radius: 50%;
    background:radial-gradient( #8BA1D3 0%, #E05178 34.89%, #FB7461 73.95%, #FFB962 99.98%);
    display: block;
    filter: blur(2px);
    position: absolute;
    opacity: 0;
    transition: opacity .2s  ,transform .5s ;
    transform: scale(0);
}
.fired .cursor-sun{
    transform: scale(35) !important;
    background-color:rgba(255, 185, 98, 1);
    opacity: 1 !important;
    filter: blur(0);



}
#mask2 path{
    transform:translateX(2px);
}
.bottom-vid-con img{
    opacity: .5;
}
.bottom-vid-con{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.bottom-vid-con .border-btn{
    margin-top: 4rem;
    pointer-events: all;
}
.gr8-grad{
    width: 51rem;
    height: 2.4rem;
    margin: 0 auto;
    background-image: linear-gradient(to left, #8BA1D3 , #E05178 , #FB7461 , #FFB962 );
}

.gr8-grad-an-holder{
    width: 51rem;
    height: 2.4rem;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    top:1.2rem;
}

.gr8-grad-an{
    position: absolute;
    left: 0;
    top:0;
    width: 100vw;
    height: 100%;
    background-image: linear-gradient(to left, #8BA1D3, #8BA1D3 , #E05178 , #FB7461 , #FFB962 , #FB7461 , #E05178 , #8BA1D3, #8BA1D3);
    background-size: 200rem;
}
.quote-con{
    display: flex;
    flex-direction: column;
    height: 100%;
}
.quote-area{
    flex-grow: 1;
}
.quote-con .gr8-grad{
    position: relative;
    top: 1.2rem;
}

.we-invest-in-area{
    padding: 14rem 0;
}

h2{
    font-size: 4.8rem;
    font-weight: 600;
    text-align: center;
}

.bullet-image{
    width: 39rem;
    height: 29rem;
}

.home .investments-areas-list .bullet-image{
    position: relative;
    top:3rem;
    transform: scale(0);
    transform-origin: bottom center;
    opacity: 0;
}
.investments-areas-list{
    justify-content: space-between;
}
.bullet-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.investments-areas-list li{
    flex:0 0 39rem;
}

.bullet-text-icon{
    justify-content: center;
    padding: 1.7rem;
    font-size: 2.7rem;
    overflow: hidden;

}

.b-t-an{
    position: relative;
    top:2rem;
    opacity: 0;
    transform: scale(.8);
    transform-origin: bottom center;
}
.port-b-h{
    position: relative;
    top:2rem;
    opacity: 0;

}

.bullet-text-icon h3{
    margin: 0 0 0 2rem;
    font-size: 2.7rem;
    font-weight: 600;

}
.h-i-k{
    width: 0;
}
.investments-areas-list li:nth-child(3n+1) .h-i-k{
    content: '';
    display: block;
    background: linear-gradient(270deg, #40CF91 0%, #CBDF50 100%);
    height: 2px;
}

.investments-areas-list li:nth-child(3n+2) .h-i-k {
    content: '';
    display: block;
    background: linear-gradient(269.94deg, #6991DE 49.95%, #69C8DE 100%);
    height: 2px;


}
.investments-areas-list li:nth-child(3n+3) .h-i-k {
    content: '';
    display: block;
    background: linear-gradient(90deg, #FB6363 -2.05%, #FCBF63 101.82%, #FCBF63 102.03%);
    height: 2px;


}
.prtfolio-investments .investments-areas-list li:after{
    display: none;
}

.investments-areas-list li .bg-k {
width: 0;

}
.investments-areas-list li:nth-child(3n+1) .bg-k{
    content: '';
    display: block;
    background: linear-gradient(270deg, #40CF91 0%, #CBDF50 100%);
    height:5px;
}

.investments-areas-list li:nth-child(3n+2) .bg-k{
    content: '';
    display: block;
    background: linear-gradient(269.94deg, #6991DE 49.95%, #69C8DE 100%);
    height: 5px;


}
.investments-areas-list li:nth-child(3n+3)  .bg-k{
    content: '';
    display: block;
    background: linear-gradient(90deg, #FB6363 -2.05%, #FCBF63 101.82%, #FCBF63 102.03%);
    height: 5px;


}




.bullet-text-icon img{height: 4.2rem; width: auto;
}
header{

    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: linear-gradient(180deg, rgba(41, 66, 82, 0.5) -5.98%, rgba(41, 66, 82, 0) 97.4%);
    z-index: 99999999;

}
.main-nav{
    height: 9.4rem;
}
header .main-nav{
    max-width: 134rem;
    margin: auto;
}

header .main-nav ul{
    display: flex;
    align-items: center;
}

header .main-nav ul a{
    font-size: 1.4rem;
    color: white;
    text-decoration: none;
    font-weight: 500;
}

header .main-nav ul li{
    margin-left: 5rem;
}
header .main-nav ul li:last-child{
    margin-right: 0;
}

footer{
    background: #204E5E;
    overflow: hidden;
}

.footer-content{
    max-width: 134rem;
    margin: auto;
}
.footer-grad{
    width: 100%;
    height: 2px;
    margin: 1.3rem 0 2.3rem 0;
    background: linear-gradient(90deg, #8BA1D3 5.32%, #E05178 23.83%, #FB7461 41.82%, #FFB962 72.55%);
}

.footer-top{
    justify-content: space-between;
    width: 100%;
    color: #fff;
}

.footer-top , .footer-top a, .footer-top p{
    margin: 0;
    color: #fff;
    font-size: 1.4rem;
    font-weight: 500;
}
.footer-top p.sm{
    margin-bottom: .5rem;
}
.footer-bottom{
    margin: 5rem 0;
}

.about-hero{
    padding: 26rem 0;

}

.about-hero h1{
    text-align: center;

    color: white;
    font-size: 4rem;
    margin: 0;
    font-weight: 500;
    position: relative;
    z-index: 9999;
    line-height: 1.1;
}
.pitch-slider li .w100{
    height: 100%;
}
.about-hero h1 p{
    margin: 0;
}
.sunrise-animation{
    background: linear-gradient(45deg, #384F86 , #384F86 , #B4CAFD, #384F86 , #384F86 , #B4CAFD);
    /*background-image: linear-gradient(45deg, #204E5E,#204E5E,#204E5E);*/
    position: relative;
    overflow: hidden;
    background-size: 100% 300%;
}


.page-template-about .about-hero.sunrise-animation{
    background: linear-gradient(45deg, #384F86 , #384F86 , #B4CAFD , #384F86 , #384F86 , #B4CAFD);
    background-position: right center;
    background-size: 300vw;
    /*background-image: linear-gradient(45deg, #204E5E,#204E5E,#204E5E);*/
    position: relative;
    overflow: hidden;
}

.portfolio-hero.sunrise-animation {
    background-image: linear-gradient(90deg, #384F86  , #B4CAFD);

}
.sunrise-animation:before{
    /*content: '';
    display: block;
    width: 5rem;
    height: 5rem;
    position: absolute;
    background: linear-gradient(0deg, rgba(255,185,98,1) 0%, rgba(251,116,97,1) 29%, rgba(139,161,211,1) 75%);
    border-radius: 50%;
    filter: blur(10px);
    left: 50%;
    bottom: -2rem;
    transition: 5s all;
    transform: scale(0);
    transform-origin: bottom center;*/
}

.sunrise-animation.enter:before{
    transform: scale(85);
    filter: blur(0);
}

.image-slider,.sl-img-holder,.image-slider li{
    width: 100%;
    height: 100vh;
}

.sl-img-holder img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;

}

.image-slider-text-box{
    flex: 0 0 51rem;
    padding: 4.2rem;
    box-sizing: border-box;
    position: relative;
    background: linear-gradient(269.8deg, rgba(255, 255, 255, 0.72) -54.86%, #FFFFFF 101.36%);

    backdrop-filter: blur(3px);
}
.image-slider-text-box-grad{
    content: '';
    display: block;
    position: absolute;
    width: 4.5rem;
    height: 100%;
    top:0;
    left: -4.5rem;
    background-image: linear-gradient(to top, #8BA1D3 , #E05178 , #FB7461 , #FFB962 , #FB7461 , #E05178 , #8BA1D3);
    background-size: 4.5rem 200rem;
    background-position: top 0 center;
}

.image-slider-text-box h2{
    font-size: 3.8rem;
    font-weight: 500;
    text-align: left;
    line-height: 1.1;
    margin: 0;
}
.image-slider-text-box p{
    margin: 4rem 0 0 0;
    font-size: 1.8rem;
    line-height: 1.3;
    font-weight: 300;
}
.image-slider-content-holder .basic-width{
    justify-content: flex-end;

}
.image-slider-content-holder{
pointer-events: none;
}
.white-bg{
    background-color: white;
}
.our-values{
    color: white;
    padding: 10rem 0;
}

.our-values li{

    background: rgba(255, 255, 255, 0.2);
    text-align: center;
    padding: 10rem  4rem 4rem 4rem;
    box-sizing: border-box;
width: 32%;

}

.our-values li h3{
    font-size: 3.5rem;
    font-weight: 500;
}

.our-values li p{
    font-size: 2.2rem
}
.our-values h2{
font-size: 4.8rem;
    font-weight: 400;
    margin-top: 0;
}
.arrow-bullets-area{
    padding: 10rem 0;
}
.arrow-bullets-area h2{
    font-size: 3.8rem;
    white-space: pre-line;
    font-weight: 400;
    margin-top: 0;
    margin-bottom: 4rem;
}
.arrow-bullets-area li{
    margin:3rem 0;
    height: 10.8rem;
    align-items: center;
}
.arrow-bullets-area li .box{
    flex: 0 0 33.3333%;
    text-align: center;
    font-size: 2.6rem;

}
.box-grad{
    /*width: 80%;*/
    flex: 0 0 0;
    height: 2px;
    background: linear-gradient(90deg, #8BA1D3 5.32%, #E05178 23.83%, #FB7461 41.82%, #FFB962 72.55%);

}
.box1,.box3{
    opacity: 0;
    position: relative;
    top:2rem;
}
.blue-arrow-head{
    flex: 0 0 .925rem;
    background-image: url("imgs/blue_arrow_head.svg");
    height: 1.95rem;
    background-size:  .925rem 1.95rem;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    right: -.6rem;
    right:0;
    transform: scale(0);
}

.orange-arrow-head{
    flex: 0 0 .925rem;
    background-image: url("imgs/orange_arrow_head.svg");
    height: 1.95rem;
    background-size:  .925rem 1.95rem;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    left: -.6rem;
    left: 0;
    transform: scale(0);
}

.prtfolio-investments ul li svg path{
    stroke: #294252;
}

.prtfolio-investments  .bullet-text-icon{
    flex-direction: column;
    align-items: center;
}

.prtfolio-investments   .bullet-text-icon h3{
    margin: 0;
}
.prtfolio-investments h2{
    white-space: pre-line;
    margin: 0 0 7rem 0;
    font-size: 3.8rem;
    line-height: 1.2;
    font-weight: 500;
}
.prtfolio-investments{
    padding: 7rem 0;
}
.prtfolio-investments .blue-icon-con .svgCon{
    text-align: center;
}
.prtfolio-investments .investments-areas-list li{
    flex:0 0 25rem;
}
.prtfolio-investments  .investments-areas-list li:after{
    height: .5rem;
}
.prtfolio-investments  .investments-areas-list{
    width: 80rem;
    margin: auto;
}
.portfolio-list{
    width: 123rem;
    margin: 12rem auto 0 auto;
}
.portfolio-list li{
    height: 60rem;
    margin-bottom: 4.2rem;
    padding: 11rem 7rem;
    box-sizing: border-box;
    opacity: 0;
    position: relative;
    top:5rem
}

.portfolio-list li .content-holder *{
    opacity: 0;
    position: relative;
    top:2rem;

}
.por-item-bg{
    background-size: cover;
}
.por-item-bg:after{
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top:0;
    width: 100%;
    height: 100%;
    background: #4F4F4F;
    opacity: 0.4;

}
.portfolio-list li .content-holder {
    width: 43rem;
}
.portfolio-list li .content-holder p{
    font-size: 2.2rem;
    font-weight: 400;
    color: white;
}
.nyse{
    position: absolute !important;
    right: 4rem;
    display: inline-block;
    line-height: 5.5rem;
    padding: 0 3rem;
    top:4rem;
    border:1px solid white;
    font-size: 2rem;
    font-weight: 600;
    z-index: 9999999;
    color: white;
    opacity: 0;
    margin: 0;

}

.mac-os .nyse-inner{
   position: relative;
    top:.2rem
}
.portfolio-list li:last-child{
    margin-bottom: 0;
}
.button-track{
    width: 123rem;
text-align: center;
    height: 7.6rem;
    border-radius: 3.8rem;
    background: #204E5E;
    margin: 7.8rem auto;
    overflow: hidden;
}
.gr8-grad-an-holder a{
    display: none !important;
}
.track-button{
    display: inline-block;
    height: 7.6rem;
    border-radius: 3.8rem;
    font-size: 1.8rem;
    text-transform: uppercase;
    font-weight: 500;
    color: white;
    padding: 0 3rem;
    text-decoration: none;
    line-height: 7.6rem;
    background: linear-gradient(90deg, #8BA1D3 0%, #E05178 34.89%, #FB7461 73.95%, #FFB962 99.98%);
min-width: 35%;
    box-sizing: border-box;
    transition: .5s all cubic-bezier(0.34, 1.56, 0.64, 1);
}
.track-button:hover{
    min-width: 40%;
}
.track-button.clicked{
    transition: .2s all ease-out;
    min-width: 100%;
}
.aquired{
    position: absolute !important;
    left: -3rem;
    display: inline-block;
    line-height: 5.5rem;
    padding: 0 3rem;
    top:-1.5rem;
    margin: 0;
   background-color:rgba(32, 78, 94, 1);
    font-size: 1.5rem;
    text-transform: uppercase;
    font-weight: 600;
    z-index: 9999999;
    color: white;
    opacity: 0;
}
.portfolio-list li .content-holder a{
    text-transform: uppercase;
    font-size:1.4rem ;
    font-weight: 600;
    color: white;
    letter-spacing: 1px;
}
.portfolio-list li .prt-kav{
    content: '';
    display: block;
    width: 1.4rem;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    background-color: white;
}
.portfolio-list li:nth-child(8n+1) .prt-kav{
    background: linear-gradient(180deg, #FFF978 0%, #F9A75B 99.98%);
}

.portfolio-list li:nth-child(8n+2) .prt-kav {

    background: linear-gradient(180deg, #F9A75B 5.32%, #DE6985 99.98%);
}
.portfolio-list li:nth-child(8n+3)  .prt-kav{
    background: linear-gradient(180deg,  #DE6985 0%, #B44141 99.98%);
}
.portfolio-list li:nth-child(8n+4)  .prt-kav{
    background: linear-gradient(0deg,   #6991DE 0%, #B44141 100.83%);
}

.portfolio-list li:nth-child(8n+5) .prt-kav{
    background: linear-gradient(0deg,   #69C8DE 49.95%, #6991DE 100%);
}

.portfolio-list li:nth-child(8n+6) .prt-kav{
    background: linear-gradient(180deg,  #69CCDE 5.32%, #69DEA0 99.98%);
}

.portfolio-list li:nth-child(8n+7) .prt-kav{
    background: linear-gradient(180deg,  #69DEA0 5.32%, #AAD84D 99.98%);
}

.portfolio-list li:nth-child(8n+8) .prt-kav{
    background: linear-gradient(180deg, #AAD84D 0%, #FBF876 99.98%);
}

.pitch-us-slider{
    font-size: 2rem;
    text-align: center;

}

.equaity-funds-area{
    background-color: #204E5E;
    color: white;
    padding: 15rem 0 0 0;
}
.equaity-funds-area .sep {
    margin-bottom: 0;
}
.equaity-funds-area h2{
    white-space: pre-line;
    font-size: 3.8rem;
    text-align: center;
    margin: 0;
    font-weight: 500;
}

.equaity-funds-area ul{
    display: flex;
    justify-content: space-between;

}

.equaity-funds-area ul li{
    flex: 0 0 32%;
    background-color: #276074;
    height: 17rem;
    top:4rem;
    opacity: 0;
    position: relative;



}

.equaity-funds-area ul li a{
    font-size: 3rem;
    text-decoration: none;


    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.equaity-funds-area ul{
    margin: 10rem 0;
}
.equaity-funds-area ul li a .link-text{

    text-align: center;
    align-self: center;
    background: linear-gradient(0, #44BC90 ,#AACA29);
    display: inline-block;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.btm-dsclaimer{
    width: 96rem;
    margin: auto;
    align-items: center;
}
.b-text-area{
    font-size: 1.8rem;
    padding-left: 4rem;
}

.sep{
    height: 1px;
    width: 5.3rem;
    margin: 7rem auto;
    background-color: white;
}
.david-hero h1{
    width: 115rem;
    margin: 0 auto;
    text-align: center;
    font-size: 4.3rem;
}

.david-hero h1 .quote{
    text-align: center;
    white-space: pre-line;
    font-size: 3.8rem;
    background: linear-gradient(-90deg, #8BA1D3 ,#8BA1D3, #E05178 , #FB7461 , #FFB962 , #FFB962);
    display: inline-block;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin: 0 auto;
    font-weight: 500;
    line-height: 1.2;
    line-height: 1.2;
    background-position: right center;
    background-size: 100vw;
}
.david-hero h1 .quoted {
font-size: 1.8rem;

    background: white;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.david-img-animator{
    position: relative;
}

.david-hero{
    background-color: #204E5E;
    padding: 23rem 0;
}
.david-image-holder{
    flex: 0 0 57rem;
    width: 57rem;
    height: 70rem;
    overflow: hidden;
}

.david-image-holder img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position:top;
}

.david-bio-holder h2{
font-size: 4.5rem;

    font-weight: 400;
    text-align: left;
    margin: 0 0 4rem 0;
}
.david-bio-holder{
    padding-left: 11rem;
    flex: 0 0 54rem;
    box-sizing: border-box;
}
.david-bio-holder p{
    margin: 4rem 0 4rem 0 ;
    white-space: pre-line;
    font-size: 2.1rem;
    font-weight: 400;
    line-height: 1.2;
    text-align: left;
    width: 53.5rem;
}
.dg{
    height: 2px;
    width: 100%;
    background: linear-gradient(270deg, #8BA1D3 5.32%, #E05178 23.83%, #FB7461 41.82%, #FFB962 72.55%);
}

.ds{
    height: 2px;
    width: 2.5rem;
    background-color: #204E5E;
}
.david-bio-holder .linkedin{
    margin-top: 4rem;
    display: block;
}
.linkedin{
    font-family: 'icons';
    text-decoration: none;
    color: #204E5E;
    font-size: 1.6rem;

}
 .linkedin:before{
    content: '\E900';
}

 .aobut-david-area{
     padding: 8.4rem 0;
 }

 .david-bio-holder{
     display: flex;
     flex-direction: column;
     justify-content: center;
 }
.why-area{
    padding: 7rem 0 9.6rem 0;
}
 .why-area h2{
     flex: 0 0 67.1rem;
     padding-right: 8rem;
     box-sizing: border-box;
     color: white;
     margin: 0;
     font-size: 6.4rem;
     text-align: left;
     line-height: 1.1;
     font-weight: 600;
 }

.why-area p{
    font-size: 2rem;
    color: white;
    line-height: 1.4;
    white-space: pre-line;
    margin: 0;
    flex: 0 0 63rem;
}
.why-area p .pkav{
    content: '';
    display: block;
    height: 1px;
    width: 59.5rem;
    background-color: white;
    margin-top: 7.5rem;
}
.basic-width-2{
    width: 135.5rem;
    margin-left: auto;
    margin-right: auto;
}

.sunrise-bullets{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.sunrise-bullets li{
    flex: 0 0 22.5rem;
    font-size: 2rem;

    color: white;
}

.sun{
    width: 14.5rem;
    height: 14.5rem;
    border-radius: 50%;
    transition:.5s all;
}
.sun-holder {
    height: 14.5rem;
    position: relative;
    -webkit-mask-image: -webkit-gradient(linear, left 90%, left bottom, from(rgba(0,0,0,1)), to(rgba(0,0,0,0)));
}
.sunrise-bullets li:nth-child(1) .sun{
    background-image: linear-gradient(180deg, #FFFFFF 9.56%, rgba(255, 255, 255, 0) 25%);
 position: relative;
   /* top:15rem;*/

}
.sunrise-bullets li:nth-child(2) .sun{
    background-image: linear-gradient(180deg, #FFFFFF 9.56%, rgba(255, 255, 255, 0) 40%);
    position: relative;
    /* top:15rem;*/

}

.sunrise-bullets li:nth-child(3) .sun{
    background-image: linear-gradient(180deg, #FFFFFF 9.56%, rgba(255, 255, 255, 0) 60%);
    position: relative;
    /* top:15rem;*/

}
.sunrise-bullets li:nth-child(4) .sun{
    background-image: linear-gradient(180deg, #FFFFFF 9.56%, rgba(255, 255, 255, 0) 90%);
    position: relative;
    /* top:15rem;*/

}

.sunrise-bullets li:nth-child(5) .sun{
    background-image: linear-gradient(180deg, #FFFFFF 9.56%, rgba(255, 255, 255, 0) 100%);
    position: relative;
    /* top:15rem;*/

}
.sun-mask{
    position: absolute;
    bottom: 0;
}
.sunrise-bullets li:nth-child(1) .sun-mask{
    height: 25%;
    overflow: hidden;

}

.sunrise-bullets li:nth-child(2) .sun-mask{
    height: 40%;
    overflow: hidden;

}

.sunrise-bullets li:nth-child(3) .sun-mask{
    height: 60%;
    overflow: hidden;

}

.sunrise-bullets li:nth-child(4) .sun-mask{
    height: 90%;
    overflow: hidden;

}
.sunrise-bullets li:nth-child(5) .sun-mask{
    height: 100%;
    overflow: hidden;

}

.impact-circles-area{
    margin-top: 9rem;
padding-bottom: 7rem;
   position: relative;
}
.impact-circles-area:before{
    content: '';
    display: block;
    height: 1px;
    width: 132.1rem;
    background-color: white;
    margin-bottom: 9rem;
}
.impact-circles-area h2{
    flex: 0 0 30rem;
    padding-right: 8rem;
    box-sizing: border-box;
    color: white;
    margin: 0;
    font-size: 6.4rem;
    text-align: left;
    line-height: 1.1;
    font-weight: 600;
}

.impact-circles-area p{
    font-size: 2rem;
    color: white;
    line-height: 1.4;
    white-space: pre-line;
    margin: 0;
    flex-grow:1;
    flex: 0 0 98.4rem;
}
.pitch-slider{
    width: 100%;
    position: absolute;
}
.pitch-slider:after{
    content: '';
    display: block;
    position: absolute;
    left:0;
    top:0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.1);
}
.pitch-slider li{
    width: 100%;
    height: 62.5rem;
}

.pitch-slider li img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.page-template-default header{
    background-color:#294252 ;
}
.page-template-default .basic-width{
    width: 94.5rem;
    margin-left: auto;
    margin-right: auto;
}
.pitch-us-hero-content h1{
    color: white;
    font-size: 4.5rem;
    font-weight: 500;
    line-height: 1.2;
}


.naked-page{
    margin-top: 15rem;
}

.naked-page h1{
    font-size: 6.4rem;
    font-weight: 600;
}
.naked-page h2{
    font-size: 1.7rem;
    text-align: left;
}
.naked-page p,.naked-page ul,.naked-page li{
    font-size: 1.4rem;
}
.below-pitch-hero-content,.pitch-us-form-content{
    width: 111.4rem;
    margin: 0 auto;
    position: relative;
}

.below-pitch-hero-content p{
    margin: 0;
    padding: 7rem 0;
    padding-left: 16rem;
    box-sizing: border-box;
    font-size: 2.6rem;
    font-weight: 400;

}

.below-pitch-hero-content .pitch-us-kav{
    width: 1.4rem;
    /*height: calc(100% + 3rem); */
    height: 0;
    position: absolute;
    top:4.7rem;
    left: 0;
    content: '';
    display: block;
    background: linear-gradient(180deg, #8BA1D3 5.32%, #E05178 29.16%, #FB7461 58.32%, #FFB962 99.98%);
}
.file-label{
    display: flex !important;
    flex-direction: column;
    justify-content: center;

}
.fileName{
    background-image: url("imgs/attachment.svg");
    background-position: right 1px top;
    background-repeat: no-repeat;
    height:3.5rem;

    background-size: 1.6rem;
}
.pitch-us-form-area{
    padding: 5rem 0 9rem 0;
    background: linear-gradient(21.34deg, #2C3651 -62.36%, #E05178 -14.95%, #FB7461 47.56%, #FFB962 100.47%);
}

.wpcf7-not-valid-tip{
    font-size: 1.4rem !important;
    color: white !important;
    margin-top: .5rem;
}

.wpcf7-response-output{
    border:none !important;
    font-weight: 600;
    font-size: 1.8rem;
    color: white !important;
    background: #204E5E;
    margin-left: 0 !important;
    margin-right: 0 !important;
    width: calc(100% + 4rem);
    position: relative;
    left: -2rem;
    box-sizing: border-box;
    text-align: center;
    line-height: 5.3rem;
}
.form-holder form{
    position: relative;
}
.wpcf7 form.sent .wpcf7-response-output {

    height: 29.2rem;
    background: linear-gradient(
            180deg
            , #8BA1D3 -1.72%, #E05178 47.93%, #FB7461 78.97%, #FEA762 103.45%);
    width: 100%;
    left: 0;
    bottom:4.9rem;
    position: absolute;
    opacity: .85;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    animation: sent 1s;
    animation-fill-mode: forwards;
}
@keyframes sent {
    0%{
        opacity: 0;
    }
    100%{
        opacity: 1;
    }
}
.file-label .wpcf7-form-control-wrap{
    margin-bottom: 0;
}
.pitch-us-form-content h2{
    font-size: 5rem;
    font-weight: 600;

    color: white;
    margin: 0;
    padding-left: 5rem;
    padding-right: 6rem;


}

.form-holder{
    flex: 0 0 51.8rem;
}

.form-holder form input,.file-label{
    display: block;
    width: 100%;
    height: 9.4rem;
    background: linear-gradient(269.8deg, rgba(255, 255, 255, 0.72) -54.86%, rgba(255, 255, 255, 0.85) 101.36%);
    padding: 0 3.2rem;
    color: #294252;
    border: none;
    font-size: 2.4rem;
    box-sizing: border-box;
}
#attach{
    display: none;
}
.form-holder form textarea{
    width: 100%;
}
.wpcf7-form-control-wrap{
    display: block;
    margin-bottom: 1rem;
}
.file-label{
    margin-bottom: 1rem;
}
.file-attr{
    font-size: 1.4rem;
}
.message-label{
    width: 100%;
box-sizing: border-box;
    background: linear-gradient(269.8deg, rgba(255, 255, 255, 0.72) -54.86%, rgba(255, 255, 255, 0.85) 101.36%);
display: block;
    padding: 2rem 3.2rem;
    color: #294252;

    font-size: 2.4rem;
    margin-bottom: 1rem;
}

.message-label textarea{
    height: 20rem;
    color: #294252;
    border: none;
    font-size: 1.8rem;
    width: 100%;
    background: transparent;
    flex-grow: 1;
    box-sizing: border-box;
}
.form-holder form input[type="submit"]{
    background: none;
    height: 4.3rem;
    border: 2px solid white;
    color: white;
    text-transform: uppercase;
    display: inline-block;
    border-radius: 2.15rem;
    font-size: 1.4rem;
    width: auto;
    padding: 0 5rem;
    font-weight: 600;

}
.submit-holder{
    margin-top: 2rem;
}
.wpcf7 .ajax-loader {
    position: absolute !important;
    left: 1rem;
    top:1rem;
    margin: 0 !important;
}

.news-hero {
    background: #204E5E;
    text-align: center;
    min-height: 50rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.news-hero h1{
    text-align: center;
    white-space: pre-line;
    font-size: 6.8rem;
    font-weight: 500;
    background: linear-gradient(-90deg, #8BA1D3 ,#8BA1D3, #E05178 , #FB7461 , #FFB962 , #FFB962, #8BA1D3 ,#8BA1D3, #E05178 , #FB7461 , #FFB962 , #FFB962);
    display: inline-block;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin: 0 auto;

    line-height: 1.2;
    line-height: 1.2;
    background-position: right center;
    background-size: 300%;
}
/*
text-align: center;
white-space: pre-line;
font-size: 3.8rem;
background: linear-gradient(-90deg, #8BA1D3 ,#8BA1D3, #E05178 , #FB7461 , #FFB962 , #FFB962);
display: inline-block;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
margin: 0 auto;
font-weight: 500;
line-height: 1.2;
line-height: 1.2;
background-position: right center;
background-size: 100vw;
*/


.page-template-news{
    background: #EBEDEC;
}

.news-items-list-area ul{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.news-items-list-area ul li{
flex: 0 0 37.6rem;
    background-color: white;
    margin-bottom: 6.5rem;
    opacity: 0;
    position: relative;
    top:5rem;
}
.news-image-holder{
    width: 100%;
    height: 21.3rem;
    flex: 21.3rem;
}


.news-items-list-area  {
margin: 8rem 0;
}
.news-items-list-area ul li a{
    text-decoration: none;
    color: #204E5E;
    height: 100%;
    flex-direction: column;
}
.news-image-holder img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.news-item-text{
    padding: 2.2rem 2.8rem;
    box-sizing: border-box;
    text-align: left;
    display: flex;
    flex-direction: column;
    flex-grow: 1;
}

.news-items-list-area ul li h2{
    font-size: 2.2rem;
    text-align: left;
    font-weight: 400;
    flex-grow: 1;
    line-height: 1.2;
    margin: 0;
    margin-bottom: 4rem;

}
.company {
    font-size: 2.5rem;
    font-weight: 500;
    margin: 0;
    margin-bottom: 2rem;
}
.rm{
text-transform: uppercase;
font-size: 1.4rem;
    font-weight: 600;
    margin: 0;
    background: url('imgs/news-arrow.svg') no-repeat right center;

}


.sunrise-bullets li:nth-child(1) .sun-mask
{
   bottom:-25%;
}
.sunrise-bullets li:nth-child(2) .sun-mask
{
    bottom:-40%;
}
.sunrise-bullets li:nth-child(3) .sun-mask
{
    bottom:-60%;
}
.sunrise-bullets li:nth-child(4) .sun-mask
{
    bottom:-90%;
}
.sunrise-bullets li:nth-child(5) .sun-mask
{
    bottom:-100%;
}
.sunrise-bullets li .sun-mask{
    opacity: 0;
}

.sunrise-bullets li p{
    position: relative;
    opacity: 0;
    top:2rem;
    font-size: 1.8rem;
    line-height: 1.2;
}

.video-foreground{
    opacity: 0;
    transition: .5s all;
}

.video-foreground.show{
    opacity: 1;
}

.legal ul{
    display: flex;
}
.legal li{
    margin-left: 3.6rem;
}

.legal li a{
    text-decoration: none;
    font-size: 1.4rem;
}
 header .main-nav ul .current-menu-item a{
    font-weight: 700;
}


header .main-nav ul a{
    position: relative;
    white-space: nowrap;
}

header .main-nav ul a:after{
    position: absolute;
    display: block;
    width: 0;
    height: 1px;
    background-color: white;
    left:50%;
    bottom: -.7rem;
    content: '';
    transition: .3s all ease-in-out;
}

header .main-nav ul .current-menu-item a:after{

    width: 100%;
    left:0;
}
#hatzara{
    display: none !important;
}
.cr{
    color: rgba(148, 161, 168, 1);
    font-size: 1.4rem;
    font-weight: 500;

}
.kv{
    border-bottom: none !important;
}
.fi-9-i{
    display: flex;
    align-items: flex-end;

}
.footer-linkedin{
    font-size: 1.4rem;
    color: white;
    text-decoration: none;
    margin-left: 2rem;
    transform: translateY(-0.2rem);
}
#scroll-up{
    background-size: contain;
    position: fixed;
    right: 9rem;
    bottom: -9rem;
    width: 3rem;
    height: 3rem;
    padding: 0;
    background: url("imgs/scroll_up.svg") no-repeat center;
    border: none;
    transition: .5s all cubic-bezier(0.34, 1.56, 0.64, 1);

}
#scroll-up.show{
    bottom: 9rem;
}
#hatzara{
    display: none !importantz;
}